import express from 'express';
import { handler as ssrHandler } from './dist/server/entry.mjs';


const app = express();
const base = '/';
app.use(base, express.static('dist/client/'));
app.use(ssrHandler);

app.listen(80, function() {
	console.log('Server started on http://localhost:80');
});


